server:
  port: 8113
  servlet:
    context-path: /demo

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/floe?useSSL=false&characterEncoding=UTF-8&serverTimezone=UTC
    username: root
    password: 111111
    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/demo/log/
  level:
    com.malk.*: debug

mybatis-plus:
  configuration:
    #开启驼峰命名自动映射
    map-underscore-to-camel-case: true
    #开启日志打印
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  type-aliases-package: com.malk.shantai.entity
  #扫描mapper文件
  mapper-locations: classpath:mapper/*.xml



# dingtalk
dingtalk:
  agentId: 2691784047
  appKey: dinghbynhnd2dbgypmsa
  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId:
  aesKey:
  token:


# teambition
teambition:
  AppID:
  AppSecret:
  TenantId:
  OperatorId:    # 公共账号, 需要有操作权限 [牧语]
# aliwork
aliwork:
  appType:
  systemToken:

